<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-NospzGothic.css</id>
	<title>MediaWiki:Gadget-NospzGothic.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-NospzGothic.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-NospzGothic.css&amp;action=history"/>
	<updated>2026-07-18T03:05:56Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-NospzGothic.css&amp;diff=102&amp;oldid=prev</id>
		<title>鹿野耕云：​创建页面，内容为“/**  * SPDX-License-Identifier: OFL-1.1  * _addText: &#039;{{Gadget Header|license=OFL-1.1}}&#039;  *  * @base {@link https://zh.moegirl.org.cn/index.php?curid=365946}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/NospzGothic}  * @license {@link https://git.qiuwen.net.cn/InterfaceAdmin/NospzGothicMoe/raw/commit/b608e29d1ecf4029dca01c090d000f38daf6b262/LICENSE}  */  /**  * Copyright 2018-2021 NospzGothicMoe (https://zh.moeg…”</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-NospzGothic.css&amp;diff=102&amp;oldid=prev"/>
		<updated>2025-11-24T07:02:07Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;*  * SPDX-License-Identifier: OFL-1.1  * _addText: &amp;#039;{{Gadget Header|license=OFL-1.1}}&amp;#039;  *  * @base {@link https://zh.moegirl.org.cn/index.php?curid=365946}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/NospzGothic}  * @license {@link https://git.qiuwen.net.cn/InterfaceAdmin/NospzGothicMoe/raw/commit/b608e29d1ecf4029dca01c090d000f38daf6b262/LICENSE}：​&lt;/span&gt;  /**  * Copyright 2018-2021 NospzGothicMoe (https://zh.moeg…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * SPDX-License-Identifier: OFL-1.1&lt;br /&gt;
 * _addText: &amp;#039;{{Gadget Header|license=OFL-1.1}}&amp;#039;&lt;br /&gt;
 *&lt;br /&gt;
 * @base {@link https://zh.moegirl.org.cn/index.php?curid=365946}&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/NospzGothic}&lt;br /&gt;
 * @license {@link https://git.qiuwen.net.cn/InterfaceAdmin/NospzGothicMoe/raw/commit/b608e29d1ecf4029dca01c090d000f38daf6b262/LICENSE}&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Copyright 2018-2021 NospzGothicMoe (https://zh.moegirl.org.cn/index.php?curid=365556),&lt;br /&gt;
 * with Reserved Font Name &amp;#039;NospzGothicMoe&amp;#039;. &amp;quot;萌娘百科&amp;quot; is a registered trademark.&lt;br /&gt;
 *&lt;br /&gt;
 * Copyright 2020-2021 Plangothic project (https://github.com/Fitzgerald-Porthmouth-Koenigsegg/Plangothic,&lt;br /&gt;
 * https://jq.qq.com/?_wv=1027&amp;amp;k=xRTzFAfD), with Reserved Font Names &amp;quot;Plangothic&amp;quot;, &amp;quot;Tanshic&amp;quot;, &amp;quot;遍黑&amp;quot; and &amp;quot;唐什&amp;quot;.&lt;br /&gt;
 *&lt;br /&gt;
 * Copyright 2019-2021 Tamcy (https://github.com/chiron-fonts/chiron-sans-hk), with Reserved Font&lt;br /&gt;
 * Name &amp;#039;Chiron&amp;#039; and &amp;#039;昭源&amp;#039;.&lt;br /&gt;
 *&lt;br /&gt;
 * Copyright 2014-2021 Adobe (http://www.adobe.com/), with Reserved Font&lt;br /&gt;
 * Name &amp;#039;Source&amp;#039;. Source is a trademark of Adobe in the United States&lt;br /&gt;
 * and/or other countries.&lt;br /&gt;
 *&lt;br /&gt;
 * This Font Software is licensed under the SIL Open Font License,&lt;br /&gt;
 * Version 1.1.&lt;br /&gt;
 *&lt;br /&gt;
 * This license is copied below, and is also available with a FAQ at:&lt;br /&gt;
 * http://scripts.sil.org/OFL&lt;br /&gt;
 *&lt;br /&gt;
 * -----------------------------------------------------------&lt;br /&gt;
 * SIL OPEN FONT LICENSE Version 1.1 - 26 February 2007&lt;br /&gt;
 * -----------------------------------------------------------&lt;br /&gt;
 *&lt;br /&gt;
 * PREAMBLE&lt;br /&gt;
 * The goals of the Open Font License (OFL) are to stimulate worldwide&lt;br /&gt;
 * development of collaborative font projects, to support the font&lt;br /&gt;
 * creation efforts of academic and linguistic communities, and to&lt;br /&gt;
 * provide a free and open framework in which fonts may be shared and&lt;br /&gt;
 * improved in partnership with others.&lt;br /&gt;
 *&lt;br /&gt;
 * The OFL allows the licensed fonts to be used, studied, modified and&lt;br /&gt;
 * redistributed freely as long as they are not sold by themselves. The&lt;br /&gt;
 * fonts, including any derivative works, can be bundled, embedded,&lt;br /&gt;
 * redistributed and/or sold with any software provided that any reserved&lt;br /&gt;
 * names are not used by derivative works. The fonts and derivatives,&lt;br /&gt;
 * however, cannot be released under any other type of license. The&lt;br /&gt;
 * requirement for fonts to remain under this license does not apply to&lt;br /&gt;
 * any document created using the fonts or their derivatives.&lt;br /&gt;
 *&lt;br /&gt;
 * DEFINITIONS&lt;br /&gt;
 * &amp;quot;Font Software&amp;quot; refers to the set of files released by the Copyright&lt;br /&gt;
 * Holder(s) under this license and clearly marked as such. This may&lt;br /&gt;
 * include source files, build scripts and documentation.&lt;br /&gt;
 *&lt;br /&gt;
 * &amp;quot;Reserved Font Name&amp;quot; refers to any names specified as such after the&lt;br /&gt;
 * copyright statement(s).&lt;br /&gt;
 *&lt;br /&gt;
 * &amp;quot;Original Version&amp;quot; refers to the collection of Font Software&lt;br /&gt;
 * components as distributed by the Copyright Holder(s).&lt;br /&gt;
 *&lt;br /&gt;
 * &amp;quot;Modified Version&amp;quot; refers to any derivative made by adding to,&lt;br /&gt;
 * deleting, or substituting -- in part or in whole -- any of the&lt;br /&gt;
 * components of the Original Version, by changing formats or by porting&lt;br /&gt;
 * the Font Software to a new environment.&lt;br /&gt;
 *&lt;br /&gt;
 * &amp;quot;Author&amp;quot; refers to any designer, engineer, programmer, technical&lt;br /&gt;
 * writer or other person who contributed to the Font Software.&lt;br /&gt;
 *&lt;br /&gt;
 * PERMISSION &amp;amp; CONDITIONS&lt;br /&gt;
 * Permission is hereby granted, free of charge, to any person obtaining&lt;br /&gt;
 * a copy of the Font Software, to use, study, copy, merge, embed,&lt;br /&gt;
 * modify, redistribute, and sell modified and unmodified copies of the&lt;br /&gt;
 * Font Software, subject to the following conditions:&lt;br /&gt;
 *&lt;br /&gt;
 * 1) Neither the Font Software nor any of its individual components, in&lt;br /&gt;
 * Original or Modified Versions, may be sold by itself.&lt;br /&gt;
 *&lt;br /&gt;
 * 2) Original or Modified Versions of the Font Software may be bundled,&lt;br /&gt;
 * redistributed and/or sold with any software, provided that each copy&lt;br /&gt;
 * contains the above copyright notice and this license. These can be&lt;br /&gt;
 * included either as stand-alone text files, human-readable headers or&lt;br /&gt;
 * in the appropriate machine-readable metadata fields within text or&lt;br /&gt;
 * binary files as long as those fields can be easily viewed by the user.&lt;br /&gt;
 *&lt;br /&gt;
 * 3) No Modified Version of the Font Software may use the Reserved Font&lt;br /&gt;
 * Name(s) unless explicit written permission is granted by the&lt;br /&gt;
 * corresponding Copyright Holder. This restriction only applies to the&lt;br /&gt;
 * primary font name as presented to the users.&lt;br /&gt;
 *&lt;br /&gt;
 * 4) The name(s) of the Copyright Holder(s) or the Author(s) of the Font&lt;br /&gt;
 * Software shall not be used to promote, endorse or advertise any&lt;br /&gt;
 * Modified Version, except to acknowledge the contribution(s) of the&lt;br /&gt;
 * Copyright Holder(s) and the Author(s) or with their explicit written&lt;br /&gt;
 * permission.&lt;br /&gt;
 *&lt;br /&gt;
 * 5) The Font Software, modified or unmodified, in part or in whole,&lt;br /&gt;
 * must be distributed entirely under this license, and must not be&lt;br /&gt;
 * distributed under any other license. The requirement for fonts to&lt;br /&gt;
 * remain under this license does not apply to any document created using&lt;br /&gt;
 * the Font Software.&lt;br /&gt;
 *&lt;br /&gt;
 * TERMINATION&lt;br /&gt;
 * This license becomes null and void if any of the above conditions are&lt;br /&gt;
 * not met.&lt;br /&gt;
 *&lt;br /&gt;
 * DISCLAIMER&lt;br /&gt;
 * THE FONT SOFTWARE IS PROVIDED &amp;quot;AS IS&amp;quot;, WITHOUT WARRANTY OF ANY KIND,&lt;br /&gt;
 * EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF&lt;br /&gt;
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT&lt;br /&gt;
 * OF COPYRIGHT, PATENT, TRADEMARK, OR OTHER RIGHT. IN NO EVENT SHALL THE&lt;br /&gt;
 * COPYRIGHT HOLDER BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,&lt;br /&gt;
 * INCLUDING ANY GENERAL, SPECIAL, INDIRECT, INCIDENTAL, OR CONSEQUENTIAL&lt;br /&gt;
 * DAMAGES, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING&lt;br /&gt;
 * FROM, OUT OF THE USE OR INABILITY TO USE THE FONT SOFTWARE OR FROM&lt;br /&gt;
 * OTHER DEALINGS IN THE FONT SOFTWARE.&lt;br /&gt;
 */&lt;br /&gt;
/**&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |            === WARNING: GLOBAL GADGET FILE ===             |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |       All changes should be made in the repository,        |&lt;br /&gt;
 * |                otherwise they will be lost.                |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |        Changes to this page may affect many users.         |&lt;br /&gt;
 * | Please discuss changes by opening an issue before editing. |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 */&lt;br /&gt;
/* &amp;lt;nowiki&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* src/NospzGothic/NospzGothic.less */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  font-family: &amp;quot;NospzGothic&amp;quot;;&lt;br /&gt;
  src: url(/fonts/20230216.woff2) format(&amp;quot;woff2&amp;quot;);&lt;br /&gt;
  unicode-range:&lt;br /&gt;
    U+3099-309A,&lt;br /&gt;
    U+312E-312F,&lt;br /&gt;
    U+31B8-31BF,&lt;br /&gt;
    U+32FF,&lt;br /&gt;
    U+9FB2,&lt;br /&gt;
    U+9FB5,&lt;br /&gt;
    U+9FCF,&lt;br /&gt;
    U+9FD4,&lt;br /&gt;
    U+9FEB-9FED,&lt;br /&gt;
    U+1AFF0-1AFF3,&lt;br /&gt;
    U+1AFF5-1AFFB,&lt;br /&gt;
    U+1AFFD-1AFFE,&lt;br /&gt;
    U+1B000-1B122,&lt;br /&gt;
    U+1B132,&lt;br /&gt;
    U+1B150-1B152,&lt;br /&gt;
    U+1B155,&lt;br /&gt;
    U+1B164-1B167,&lt;br /&gt;
    U+1D372-1D376,&lt;br /&gt;
    U+1F000-1F02B,&lt;br /&gt;
    U+1FA60-1FA6D,&lt;br /&gt;
    U+20024,&lt;br /&gt;
    U+20051,&lt;br /&gt;
    U+2007C,&lt;br /&gt;
    U+20086-20087,&lt;br /&gt;
    U+20089,&lt;br /&gt;
    U+200CB-200CC,&lt;br /&gt;
    U+200D9,&lt;br /&gt;
    U+20114-20115,&lt;br /&gt;
    U+2011E-20120,&lt;br /&gt;
    U+201CD,&lt;br /&gt;
    U+2020C,&lt;br /&gt;
    U+2025E,&lt;br /&gt;
    U+2026D,&lt;br /&gt;
    U+2028E,&lt;br /&gt;
    U+2029B,&lt;br /&gt;
    U+20315,&lt;br /&gt;
    U+203F2,&lt;br /&gt;
    U+204C9,&lt;br /&gt;
    U+204D1,&lt;br /&gt;
    U+204FE,&lt;br /&gt;
    U+206A2,&lt;br /&gt;
    U+206A4,&lt;br /&gt;
    U+206AA,&lt;br /&gt;
    U+206BA,&lt;br /&gt;
    U+207BA,&lt;br /&gt;
    U+20834,&lt;br /&gt;
    U+2093E,&lt;br /&gt;
    U+2097C,&lt;br /&gt;
    U+20983,&lt;br /&gt;
    U+20985,&lt;br /&gt;
    U+20A0E,&lt;br /&gt;
    U+20A13,&lt;br /&gt;
    U+20A15-20A16,&lt;br /&gt;
    U+20AEC,&lt;br /&gt;
    U+20AFE,&lt;br /&gt;
    U+20B20,&lt;br /&gt;
    U+20B9F,&lt;br /&gt;
    U+20BA9,&lt;br /&gt;
    U+20BB7,&lt;br /&gt;
    U+20C4A,&lt;br /&gt;
    U+20C50,&lt;br /&gt;
    U+20C60,&lt;br /&gt;
    U+20C6B,&lt;br /&gt;
    U+20CD2,&lt;br /&gt;
    U+20D02,&lt;br /&gt;
    U+20DE1,&lt;br /&gt;
    U+20E17,&lt;br /&gt;
    U+20E73,&lt;br /&gt;
    U+20F11,&lt;br /&gt;
    U+20F85,&lt;br /&gt;
    U+20F96,&lt;br /&gt;
    U+20FB3,&lt;br /&gt;
    U+211CC,&lt;br /&gt;
    U+21484,&lt;br /&gt;
    U+214C3,&lt;br /&gt;
    U+21509,&lt;br /&gt;
    U+2152F,&lt;br /&gt;
    U+21547,&lt;br /&gt;
    U+215F6,&lt;br /&gt;
    U+21619,&lt;br /&gt;
    U+2164E,&lt;br /&gt;
    U+2168C,&lt;br /&gt;
    U+216B4,&lt;br /&gt;
    U+2181B,&lt;br /&gt;
    U+21966,&lt;br /&gt;
    U+21977,&lt;br /&gt;
    U+21980,&lt;br /&gt;
    U+219AA,&lt;br /&gt;
    U+21A38,&lt;br /&gt;
    U+21AE1,&lt;br /&gt;
    U+21AE5,&lt;br /&gt;
    U+21B1A,&lt;br /&gt;
    U+21CDE,&lt;br /&gt;
    U+21CFD,&lt;br /&gt;
    U+21DC8,&lt;br /&gt;
    U+21EB2,&lt;br /&gt;
    U+21FE6,&lt;br /&gt;
    U+21FE8,&lt;br /&gt;
    U+21FED,&lt;br /&gt;
    U+2205D,&lt;br /&gt;
    U+223DD,&lt;br /&gt;
    U+225B5,&lt;br /&gt;
    U+225F0,&lt;br /&gt;
    U+22A2F,&lt;br /&gt;
    U+22A33,&lt;br /&gt;
    U+22A55,&lt;br /&gt;
    U+22A92,&lt;br /&gt;
    U+22B0F,&lt;br /&gt;
    U+23055,&lt;br /&gt;
    U+2321C,&lt;br /&gt;
    U+232AB,&lt;br /&gt;
    U+232AD,&lt;br /&gt;
    U+233B4,&lt;br /&gt;
    U+234CF,&lt;br /&gt;
    U+23564,&lt;br /&gt;
    U+235CA,&lt;br /&gt;
    U+235E5,&lt;br /&gt;
    U+2363A,&lt;br /&gt;
    U+236D5,&lt;br /&gt;
    U+236E7,&lt;br /&gt;
    U+2376F,&lt;br /&gt;
    U+23806,&lt;br /&gt;
    U+2384D,&lt;br /&gt;
    U+23855,&lt;br /&gt;
    U+23857,&lt;br /&gt;
    U+2387D-2387E,&lt;br /&gt;
    U+23890,&lt;br /&gt;
    U+238D3,&lt;br /&gt;
    U+23955-23956,&lt;br /&gt;
    U+2398D,&lt;br /&gt;
    U+239B4,&lt;br /&gt;
    U+23B20,&lt;br /&gt;
    U+23B36,&lt;br /&gt;
    U+23E0E,&lt;br /&gt;
    U+23E23,&lt;br /&gt;
    U+24024,&lt;br /&gt;
    U+240AC,&lt;br /&gt;
    U+240EB,&lt;br /&gt;
    U+241B5,&lt;br /&gt;
    U+2438C,&lt;br /&gt;
    U+245FF,&lt;br /&gt;
    U+24627,&lt;br /&gt;
    U+246E0,&lt;br /&gt;
    U+246ED,&lt;br /&gt;
    U+2475E,&lt;br /&gt;
    U+247B1,&lt;br /&gt;
    U+247BC,&lt;br /&gt;
    U+247C3,&lt;br /&gt;
    U+247E5,&lt;br /&gt;
    U+24832,&lt;br /&gt;
    U+24896,&lt;br /&gt;
    U+2492F,&lt;br /&gt;
    U+24934,&lt;br /&gt;
    U+24AAB,&lt;br /&gt;
    U+24B11,&lt;br /&gt;
    U+24B62,&lt;br /&gt;
    U+24BB3,&lt;br /&gt;
    U+24C09,&lt;br /&gt;
    U+24C0C,&lt;br /&gt;
    U+24C53,&lt;br /&gt;
    U+24C91,&lt;br /&gt;
    U+24CB6,&lt;br /&gt;
    U+24CF3,&lt;br /&gt;
    U+24CF9,&lt;br /&gt;
    U+24D2C,&lt;br /&gt;
    U+24F35,&lt;br /&gt;
    U+24FA9,&lt;br /&gt;
    U+2519E,&lt;br /&gt;
    U+251DB,&lt;br /&gt;
    U+252CC,&lt;br /&gt;
    U+2541F,&lt;br /&gt;
    U+254A5,&lt;br /&gt;
    U+255AA,&lt;br /&gt;
    U+255C9,&lt;br /&gt;
    U+255D0,&lt;br /&gt;
    U+25683,&lt;br /&gt;
    U+25AD7,&lt;br /&gt;
    U+25AF0,&lt;br /&gt;
    U+25C2E,&lt;br /&gt;
    U+25D12,&lt;br /&gt;
    U+25DF9,&lt;br /&gt;
    U+25E6B,&lt;br /&gt;
    U+25F2C,&lt;br /&gt;
    U+26221,&lt;br /&gt;
    U+262F9,&lt;br /&gt;
    U+264C8,&lt;br /&gt;
    U+264CB,&lt;br /&gt;
    U+265D1-265D2,&lt;br /&gt;
    U+26733,&lt;br /&gt;
    U+26744,&lt;br /&gt;
    U+26943,&lt;br /&gt;
    U+2694F,&lt;br /&gt;
    U+269A8,&lt;br /&gt;
    U+27227,&lt;br /&gt;
    U+272FB,&lt;br /&gt;
    U+274BB,&lt;br /&gt;
    U+27A1F,&lt;br /&gt;
    U+27B5B,&lt;br /&gt;
    U+27BA3,&lt;br /&gt;
    U+27BA6,&lt;br /&gt;
    U+27C8F,&lt;br /&gt;
    U+27D51,&lt;br /&gt;
    U+27F02,&lt;br /&gt;
    U+27F9C,&lt;br /&gt;
    U+27FAD,&lt;br /&gt;
    U+281AC,&lt;br /&gt;
    U+2825F,&lt;br /&gt;
    U+283FF,&lt;br /&gt;
    U+2843C,&lt;br /&gt;
    U+28442,&lt;br /&gt;
    U+28556,&lt;br /&gt;
    U+285A7,&lt;br /&gt;
    U+285B2,&lt;br /&gt;
    U+28948,&lt;br /&gt;
    U+28959,&lt;br /&gt;
    U+289A1,&lt;br /&gt;
    U+289C0,&lt;br /&gt;
    U+289FB,&lt;br /&gt;
    U+28A0F,&lt;br /&gt;
    U+28B46,&lt;br /&gt;
    U+28B4E,&lt;br /&gt;
    U+28B66,&lt;br /&gt;
    U+28C3B,&lt;br /&gt;
    U+28C46,&lt;br /&gt;
    U+28C4E,&lt;br /&gt;
    U+28C7E,&lt;br /&gt;
    U+28CA2,&lt;br /&gt;
    U+28CCA,&lt;br /&gt;
    U+28CCD,&lt;br /&gt;
    U+28CD2,&lt;br /&gt;
    U+28D99,&lt;br /&gt;
    U+28DEE,&lt;br /&gt;
    U+28DFE,&lt;br /&gt;
    U+28FA4,&lt;br /&gt;
    U+29218,&lt;br /&gt;
    U+29232-29233,&lt;br /&gt;
    U+29256,&lt;br /&gt;
    U+293CA,&lt;br /&gt;
    U+2950A,&lt;br /&gt;
    U+2958F,&lt;br /&gt;
    U+29661,&lt;br /&gt;
    U+2966F,&lt;br /&gt;
    U+2984C,&lt;br /&gt;
    U+29850,&lt;br /&gt;
    U+29868,&lt;br /&gt;
    U+298E1,&lt;br /&gt;
    U+29920,&lt;br /&gt;
    U+2994B,&lt;br /&gt;
    U+299E2,&lt;br /&gt;
    U+29E3D,&lt;br /&gt;
    U+29EAC,&lt;br /&gt;
    U+29EB0,&lt;br /&gt;
    U+29F7E,&lt;br /&gt;
    U+29F83,&lt;br /&gt;
    U+29F87,&lt;br /&gt;
    U+29F8C,&lt;br /&gt;
    U+2A0F4,&lt;br /&gt;
    U+2A15D,&lt;br /&gt;
    U+2A23C,&lt;br /&gt;
    U+2A26E,&lt;br /&gt;
    U+2A271,&lt;br /&gt;
    U+2A289,&lt;br /&gt;
    U+2A2D7,&lt;br /&gt;
    U+2A6A5,&lt;br /&gt;
    U+2A700,&lt;br /&gt;
    U+2A708,&lt;br /&gt;
    U+2A7DD,&lt;br /&gt;
    U+2A7E7,&lt;br /&gt;
    U+2A83D,&lt;br /&gt;
    U+2A8AE,&lt;br /&gt;
    U+2A8B4,&lt;br /&gt;
    U+2AA0A,&lt;br /&gt;
    U+2AA58,&lt;br /&gt;
    U+2ABE2,&lt;br /&gt;
    U+2AC48,&lt;br /&gt;
    U+2B061,&lt;br /&gt;
    U+2B06A,&lt;br /&gt;
    U+2B153,&lt;br /&gt;
    U+2B1F4,&lt;br /&gt;
    U+2B359,&lt;br /&gt;
    U+2B37D,&lt;br /&gt;
    U+2B4E7,&lt;br /&gt;
    U+2B4F4,&lt;br /&gt;
    U+2B50D,&lt;br /&gt;
    U+2B583,&lt;br /&gt;
    U+2B5AE-2B5AF,&lt;br /&gt;
    U+2B61D,&lt;br /&gt;
    U+2B679,&lt;br /&gt;
    U+2B689,&lt;br /&gt;
    U+2B695,&lt;br /&gt;
    U+2B6DE-2B6DF,&lt;br /&gt;
    U+2B6ED,&lt;br /&gt;
    U+2B6F8,&lt;br /&gt;
    U+2B735,&lt;br /&gt;
    U+2B7F7,&lt;br /&gt;
    U+2B7FC,&lt;br /&gt;
    U+2B864,&lt;br /&gt;
    U+2B869,&lt;br /&gt;
    U+2B8B8,&lt;br /&gt;
    U+2B92A,&lt;br /&gt;
    U+2B9C7,&lt;br /&gt;
    U+2B9E2,&lt;br /&gt;
    U+2BAC7,&lt;br /&gt;
    U+2BC21,&lt;br /&gt;
    U+2BDB8,&lt;br /&gt;
    U+2BF4B,&lt;br /&gt;
    U+2BF97,&lt;br /&gt;
    U+2C029-2C02A,&lt;br /&gt;
    U+2C0C0,&lt;br /&gt;
    U+2C0F7,&lt;br /&gt;
    U+2C35B,&lt;br /&gt;
    U+2C37C,&lt;br /&gt;
    U+2C3CD,&lt;br /&gt;
    U+2C488,&lt;br /&gt;
    U+2C618,&lt;br /&gt;
    U+2C62D,&lt;br /&gt;
    U+2C6F3,&lt;br /&gt;
    U+2C79F,&lt;br /&gt;
    U+2C930,&lt;br /&gt;
    U+2CA7D,&lt;br /&gt;
    U+2CB2D,&lt;br /&gt;
    U+2CB2F,&lt;br /&gt;
    U+2CB31,&lt;br /&gt;
    U+2CB39,&lt;br /&gt;
    U+2CB3B,&lt;br /&gt;
    U+2CB44,&lt;br /&gt;
    U+2CB4A,&lt;br /&gt;
    U+2CB53,&lt;br /&gt;
    U+2CB56,&lt;br /&gt;
    U+2CB5B,&lt;br /&gt;
    U+2CB69,&lt;br /&gt;
    U+2CB73,&lt;br /&gt;
    U+2CB76,&lt;br /&gt;
    U+2CB78,&lt;br /&gt;
    U+2CC56,&lt;br /&gt;
    U+2CCF5-2CCF6,&lt;br /&gt;
    U+2CD8B,&lt;br /&gt;
    U+2CDAE,&lt;br /&gt;
    U+2CE05,&lt;br /&gt;
    U+2CE1A,&lt;br /&gt;
    U+2CE26,&lt;br /&gt;
    U+2CE2A,&lt;br /&gt;
    U+2CE37-2CE38,&lt;br /&gt;
    U+2CE88,&lt;br /&gt;
    U+2CF65,&lt;br /&gt;
    U+2D02C,&lt;br /&gt;
    U+2D333,&lt;br /&gt;
    U+2D448,&lt;br /&gt;
    U+2D544,&lt;br /&gt;
    U+2D80E,&lt;br /&gt;
    U+2D8E7,&lt;br /&gt;
    U+2D957,&lt;br /&gt;
    U+2DB74,&lt;br /&gt;
    U+2E14B,&lt;br /&gt;
    U+2E282,&lt;br /&gt;
    U+2E300,&lt;br /&gt;
    U+2E428,&lt;br /&gt;
    U+2E898,&lt;br /&gt;
    U+2E8F2-2E8F3,&lt;br /&gt;
    U+30003,&lt;br /&gt;
    U+3002A,&lt;br /&gt;
    U+30031,&lt;br /&gt;
    U+30038,&lt;br /&gt;
    U+30052,&lt;br /&gt;
    U+3007D,&lt;br /&gt;
    U+300EE,&lt;br /&gt;
    U+30180,&lt;br /&gt;
    U+30182,&lt;br /&gt;
    U+3018A,&lt;br /&gt;
    U+301AC,&lt;br /&gt;
    U+302DF,&lt;br /&gt;
    U+302E9,&lt;br /&gt;
    U+30331,&lt;br /&gt;
    U+303D2,&lt;br /&gt;
    U+303D7,&lt;br /&gt;
    U+3088A,&lt;br /&gt;
    U+308B1,&lt;br /&gt;
    U+3098C,&lt;br /&gt;
    U+30A8B,&lt;br /&gt;
    U+30B09,&lt;br /&gt;
    U+30CB4,&lt;br /&gt;
    U+30EDD-30EDE,&lt;br /&gt;
    U+30F5F,&lt;br /&gt;
    U+30F65,&lt;br /&gt;
    U+30F69-30F6A,&lt;br /&gt;
    U+30F71,&lt;br /&gt;
    U+30F7D,&lt;br /&gt;
    U+30F81,&lt;br /&gt;
    U+30F8B,&lt;br /&gt;
    U+30F9D,&lt;br /&gt;
    U+30FA5,&lt;br /&gt;
    U+3106C,&lt;br /&gt;
    U+310DD,&lt;br /&gt;
    U+3113F,&lt;br /&gt;
    U+31152-31153,&lt;br /&gt;
    U+3115B,&lt;br /&gt;
    U+3115E,&lt;br /&gt;
    U+3116A-3116B,&lt;br /&gt;
    U+311F1,&lt;br /&gt;
    U+311F3,&lt;br /&gt;
    U+3120D,&lt;br /&gt;
    U+31278-31279,&lt;br /&gt;
    U+31281,&lt;br /&gt;
    U+312BD,&lt;br /&gt;
    U+312C1,&lt;br /&gt;
    U+31342,&lt;br /&gt;
    U+31415,&lt;br /&gt;
    U+3190F,&lt;br /&gt;
    U+31FD7,&lt;br /&gt;
    U+320BB;&lt;br /&gt;
}&lt;br /&gt;
html,&lt;br /&gt;
html:lang(zh),&lt;br /&gt;
html:lang(zh-hans) {&lt;br /&gt;
  --fonts-sans:&lt;br /&gt;
    &amp;quot;-apple-system&amp;quot;,&lt;br /&gt;
    &amp;quot;BlinkMacSystemFont&amp;quot;,&lt;br /&gt;
    &amp;quot;Helvetica Neue&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Sans Pro&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Sans 3&amp;quot;,&lt;br /&gt;
    &amp;quot;DejaVu Sans&amp;quot;,&lt;br /&gt;
    &amp;quot;Liberation Sans&amp;quot;,&lt;br /&gt;
    &amp;quot;Helvetica&amp;quot;,&lt;br /&gt;
    &amp;quot;Roboto&amp;quot;,&lt;br /&gt;
    &amp;quot;Inter&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial&amp;quot;,&lt;br /&gt;
    &amp;quot;SFProDisplay-Regular&amp;quot;,&lt;br /&gt;
    &amp;quot;PingFang SC&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Han Sans SC&amp;quot;,&lt;br /&gt;
    &amp;quot;Noto Sans CJK SC&amp;quot;,&lt;br /&gt;
    &amp;quot;Microsoft YaHei&amp;quot;,&lt;br /&gt;
    &amp;quot;WenQuanYi Micro Hei&amp;quot;,&lt;br /&gt;
    &amp;quot;Apple Color Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Symbol&amp;quot;,&lt;br /&gt;
    emoji,&lt;br /&gt;
    &amp;quot;NospzGothic&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial Unicode MS&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P1&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P2&amp;quot;,&lt;br /&gt;
    &amp;quot;文泉驿等宽正黑&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    sans-serif;&lt;br /&gt;
  --fonts-serif:&lt;br /&gt;
    &amp;quot;Source Serif 4&amp;quot;,&lt;br /&gt;
    &amp;quot;DejaVu Serif&amp;quot;,&lt;br /&gt;
    &amp;quot;Liberation Serif&amp;quot;,&lt;br /&gt;
    &amp;quot;Linux Libertine&amp;quot;,&lt;br /&gt;
    &amp;quot;Georgia&amp;quot;,&lt;br /&gt;
    &amp;quot;Calibri&amp;quot;,&lt;br /&gt;
    &amp;quot;Times New Roman&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Han Serif SC&amp;quot;,&lt;br /&gt;
    &amp;quot;Noto Serif CJK SC&amp;quot;,&lt;br /&gt;
    &amp;quot;STSong SC&amp;quot;,&lt;br /&gt;
    &amp;quot;STSong&amp;quot;,&lt;br /&gt;
    &amp;quot;SimSun&amp;quot;,&lt;br /&gt;
    &amp;quot;Apple Color Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Symbol&amp;quot;,&lt;br /&gt;
    emoji,&lt;br /&gt;
    &amp;quot;HanaMinB&amp;quot;,&lt;br /&gt;
    &amp;quot;方正宋体S-超大字符集&amp;quot;,&lt;br /&gt;
    &amp;quot;方正宋体S-超大字符集(SIP)&amp;quot;,&lt;br /&gt;
    &amp;quot;FZSong-Extended&amp;quot;,&lt;br /&gt;
    &amp;quot;BabelStone Han&amp;quot;,&lt;br /&gt;
    &amp;quot;Code2002&amp;quot;,&lt;br /&gt;
    &amp;quot;DFSongStd&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    &amp;quot;HanaMinB&amp;quot;,&lt;br /&gt;
    &amp;quot;方正宋体S-超大字符集&amp;quot;,&lt;br /&gt;
    &amp;quot;方正宋体S-超大字符集(SIP)&amp;quot;,&lt;br /&gt;
    &amp;quot;FZSong-Extended&amp;quot;,&lt;br /&gt;
    &amp;quot;BabelStone Han&amp;quot;,&lt;br /&gt;
    &amp;quot;Code2002&amp;quot;,&lt;br /&gt;
    &amp;quot;DFSongStd&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    &amp;quot;NospzGothic&amp;quot;,&lt;br /&gt;
    serif;&lt;br /&gt;
  --fonts-monospace:&lt;br /&gt;
    &amp;quot;Source Han Mono SC&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Han Mono&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Code Pro&amp;quot;,&lt;br /&gt;
    &amp;quot;Consolas&amp;quot;,&lt;br /&gt;
    &amp;quot;JetBrains Mono&amp;quot;,&lt;br /&gt;
    &amp;quot;Menlo&amp;quot;,&lt;br /&gt;
    &amp;quot;Roboto Mono&amp;quot;,&lt;br /&gt;
    &amp;quot;Monaco&amp;quot;,&lt;br /&gt;
    &amp;quot;DejaVu Sans Mono&amp;quot;,&lt;br /&gt;
    &amp;quot;Liberation Mono&amp;quot;,&lt;br /&gt;
    &amp;quot;Courier New&amp;quot;,&lt;br /&gt;
    &amp;quot;Courier&amp;quot;,&lt;br /&gt;
    &amp;quot;SFMono-Regular&amp;quot;,&lt;br /&gt;
    &amp;quot;Microsoft YaHei&amp;quot;,&lt;br /&gt;
    &amp;quot;SimSun&amp;quot;,&lt;br /&gt;
    &amp;quot;Apple Color Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Symbol&amp;quot;,&lt;br /&gt;
    emoji,&lt;br /&gt;
    &amp;quot;NospzGothic&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial Unicode MS&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P1&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P2&amp;quot;,&lt;br /&gt;
    &amp;quot;文泉驿等宽正黑&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    monospace;&lt;br /&gt;
  font-family:&lt;br /&gt;
    &amp;quot;-apple-system&amp;quot;,&lt;br /&gt;
    &amp;quot;BlinkMacSystemFont&amp;quot;,&lt;br /&gt;
    &amp;quot;Helvetica Neue&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Sans Pro&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Sans 3&amp;quot;,&lt;br /&gt;
    &amp;quot;DejaVu Sans&amp;quot;,&lt;br /&gt;
    &amp;quot;Liberation Sans&amp;quot;,&lt;br /&gt;
    &amp;quot;Helvetica&amp;quot;,&lt;br /&gt;
    &amp;quot;Roboto&amp;quot;,&lt;br /&gt;
    &amp;quot;Inter&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial&amp;quot;,&lt;br /&gt;
    &amp;quot;SFProDisplay-Regular&amp;quot;,&lt;br /&gt;
    &amp;quot;PingFang SC&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Han Sans SC&amp;quot;,&lt;br /&gt;
    &amp;quot;Noto Sans CJK SC&amp;quot;,&lt;br /&gt;
    &amp;quot;Microsoft YaHei&amp;quot;,&lt;br /&gt;
    &amp;quot;WenQuanYi Micro Hei&amp;quot;,&lt;br /&gt;
    &amp;quot;Apple Color Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Symbol&amp;quot;,&lt;br /&gt;
    emoji,&lt;br /&gt;
    &amp;quot;NospzGothic&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial Unicode MS&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P1&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P2&amp;quot;,&lt;br /&gt;
    &amp;quot;文泉驿等宽正黑&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    sans-serif;&lt;br /&gt;
  font-family: var(--fonts-sans, sans-serif);&lt;br /&gt;
}&lt;br /&gt;
html:lang(zh-hant) {&lt;br /&gt;
  --fonts-sans:&lt;br /&gt;
    &amp;quot;-apple-system&amp;quot;,&lt;br /&gt;
    &amp;quot;BlinkMacSystemFont&amp;quot;,&lt;br /&gt;
    &amp;quot;Helvetica Neue&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Sans Pro&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Sans 3&amp;quot;,&lt;br /&gt;
    &amp;quot;DejaVu Sans&amp;quot;,&lt;br /&gt;
    &amp;quot;Liberation Sans&amp;quot;,&lt;br /&gt;
    &amp;quot;Helvetica&amp;quot;,&lt;br /&gt;
    &amp;quot;Roboto&amp;quot;,&lt;br /&gt;
    &amp;quot;Inter&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial&amp;quot;,&lt;br /&gt;
    &amp;quot;SFProDisplay-Regular&amp;quot;,&lt;br /&gt;
    &amp;quot;PingFang TC&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Han Sans TC&amp;quot;,&lt;br /&gt;
    &amp;quot;Noto Sans CJK TC&amp;quot;,&lt;br /&gt;
    &amp;quot;Microsoft JhengHei&amp;quot;,&lt;br /&gt;
    &amp;quot;WenQuanYi Micro Hei&amp;quot;,&lt;br /&gt;
    &amp;quot;Apple Color Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Symbol&amp;quot;,&lt;br /&gt;
    emoji,&lt;br /&gt;
    &amp;quot;NospzGothic&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial Unicode MS&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P1&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P2&amp;quot;,&lt;br /&gt;
    &amp;quot;文泉驿等宽正黑&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    sans-serif;&lt;br /&gt;
  --fonts-serif:&lt;br /&gt;
    &amp;quot;Source Serif 4&amp;quot;,&lt;br /&gt;
    &amp;quot;DejaVu Serif&amp;quot;,&lt;br /&gt;
    &amp;quot;Liberation Serif&amp;quot;,&lt;br /&gt;
    &amp;quot;Linux Libertine&amp;quot;,&lt;br /&gt;
    &amp;quot;Georgia&amp;quot;,&lt;br /&gt;
    &amp;quot;Calibri&amp;quot;,&lt;br /&gt;
    &amp;quot;Times New Roman&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Han Serif TC&amp;quot;,&lt;br /&gt;
    &amp;quot;Noto Serif CJK TC&amp;quot;,&lt;br /&gt;
    &amp;quot;STSong TC&amp;quot;,&lt;br /&gt;
    &amp;quot;STSong&amp;quot;,&lt;br /&gt;
    &amp;quot;MingLiU&amp;quot;,&lt;br /&gt;
    &amp;quot;Apple Color Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Symbol&amp;quot;,&lt;br /&gt;
    emoji,&lt;br /&gt;
    &amp;quot;HanaMinB&amp;quot;,&lt;br /&gt;
    &amp;quot;方正宋体S-超大字符集&amp;quot;,&lt;br /&gt;
    &amp;quot;方正宋体S-超大字符集(SIP)&amp;quot;,&lt;br /&gt;
    &amp;quot;FZSong-Extended&amp;quot;,&lt;br /&gt;
    &amp;quot;BabelStone Han&amp;quot;,&lt;br /&gt;
    &amp;quot;Code2002&amp;quot;,&lt;br /&gt;
    &amp;quot;DFSongStd&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    &amp;quot;HanaMinB&amp;quot;,&lt;br /&gt;
    &amp;quot;方正宋体S-超大字符集&amp;quot;,&lt;br /&gt;
    &amp;quot;方正宋体S-超大字符集(SIP)&amp;quot;,&lt;br /&gt;
    &amp;quot;FZSong-Extended&amp;quot;,&lt;br /&gt;
    &amp;quot;BabelStone Han&amp;quot;,&lt;br /&gt;
    &amp;quot;Code2002&amp;quot;,&lt;br /&gt;
    &amp;quot;DFSongStd&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    &amp;quot;NospzGothic&amp;quot;,&lt;br /&gt;
    serif;&lt;br /&gt;
  --fonts-monospace:&lt;br /&gt;
    &amp;quot;Source Han Mono TC&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Han Mono&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Code Pro&amp;quot;,&lt;br /&gt;
    &amp;quot;Consolas&amp;quot;,&lt;br /&gt;
    &amp;quot;JetBrains Mono&amp;quot;,&lt;br /&gt;
    &amp;quot;Menlo&amp;quot;,&lt;br /&gt;
    &amp;quot;Roboto Mono&amp;quot;,&lt;br /&gt;
    &amp;quot;Monaco&amp;quot;,&lt;br /&gt;
    &amp;quot;DejaVu Sans Mono&amp;quot;,&lt;br /&gt;
    &amp;quot;Liberation Mono&amp;quot;,&lt;br /&gt;
    &amp;quot;Courier New&amp;quot;,&lt;br /&gt;
    &amp;quot;Courier&amp;quot;,&lt;br /&gt;
    &amp;quot;SFMono-Regular&amp;quot;,&lt;br /&gt;
    &amp;quot;Microsoft JhengHei&amp;quot;,&lt;br /&gt;
    &amp;quot;MingLiU&amp;quot;,&lt;br /&gt;
    &amp;quot;Apple Color Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Symbol&amp;quot;,&lt;br /&gt;
    emoji,&lt;br /&gt;
    &amp;quot;NospzGothic&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial Unicode MS&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P1&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P2&amp;quot;,&lt;br /&gt;
    &amp;quot;文泉驿等宽正黑&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    monospace;&lt;br /&gt;
  font-family:&lt;br /&gt;
    &amp;quot;-apple-system&amp;quot;,&lt;br /&gt;
    &amp;quot;BlinkMacSystemFont&amp;quot;,&lt;br /&gt;
    &amp;quot;Helvetica Neue&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Sans Pro&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Sans 3&amp;quot;,&lt;br /&gt;
    &amp;quot;DejaVu Sans&amp;quot;,&lt;br /&gt;
    &amp;quot;Liberation Sans&amp;quot;,&lt;br /&gt;
    &amp;quot;Helvetica&amp;quot;,&lt;br /&gt;
    &amp;quot;Roboto&amp;quot;,&lt;br /&gt;
    &amp;quot;Inter&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial&amp;quot;,&lt;br /&gt;
    &amp;quot;SFProDisplay-Regular&amp;quot;,&lt;br /&gt;
    &amp;quot;PingFang TC&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Han Sans TC&amp;quot;,&lt;br /&gt;
    &amp;quot;Noto Sans CJK TC&amp;quot;,&lt;br /&gt;
    &amp;quot;Microsoft JhengHei&amp;quot;,&lt;br /&gt;
    &amp;quot;WenQuanYi Micro Hei&amp;quot;,&lt;br /&gt;
    &amp;quot;Apple Color Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Symbol&amp;quot;,&lt;br /&gt;
    emoji,&lt;br /&gt;
    &amp;quot;NospzGothic&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial Unicode MS&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P1&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P2&amp;quot;,&lt;br /&gt;
    &amp;quot;文泉驿等宽正黑&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    sans-serif;&lt;br /&gt;
  font-family: var(--fonts-sans, sans-serif);&lt;br /&gt;
}&lt;br /&gt;
html i span[lang=ja],&lt;br /&gt;
html i span[lang=Ja],&lt;br /&gt;
html i span[lang=jA],&lt;br /&gt;
html i span[lang=JA],&lt;br /&gt;
html [style*=italic] span[lang=ja],&lt;br /&gt;
html [style*=italic] span[lang=Ja],&lt;br /&gt;
html [style*=italic] span[lang=jA],&lt;br /&gt;
html [style*=italic] span[lang=JA],&lt;br /&gt;
html span[lang=ja] i,&lt;br /&gt;
html span[lang=Ja] i,&lt;br /&gt;
html span[lang=jA] i,&lt;br /&gt;
html span[lang=JA] i,&lt;br /&gt;
html span[lang=ja] [style*=italic],&lt;br /&gt;
html span[lang=Ja] [style*=italic],&lt;br /&gt;
html span[lang=jA] [style*=italic],&lt;br /&gt;
html span[lang=JA] [style*=italic] {&lt;br /&gt;
  font-family:&lt;br /&gt;
    &amp;quot;-apple-system&amp;quot;,&lt;br /&gt;
    &amp;quot;BlinkMacSystemFont&amp;quot;,&lt;br /&gt;
    &amp;quot;Helvetica Neue&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Sans Pro&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Sans 3&amp;quot;,&lt;br /&gt;
    &amp;quot;DejaVu Sans&amp;quot;,&lt;br /&gt;
    &amp;quot;Liberation Sans&amp;quot;,&lt;br /&gt;
    &amp;quot;Helvetica&amp;quot;,&lt;br /&gt;
    &amp;quot;Roboto&amp;quot;,&lt;br /&gt;
    &amp;quot;Inter&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial&amp;quot;,&lt;br /&gt;
    &amp;quot;SFProDisplay-Regular&amp;quot;,&lt;br /&gt;
    &amp;quot;Source Han Sans JP&amp;quot;,&lt;br /&gt;
    &amp;quot;Noto Sans CJK JP&amp;quot;,&lt;br /&gt;
    &amp;quot;Meiryo&amp;quot;,&lt;br /&gt;
    &amp;quot;Apple Color Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Emoji&amp;quot;,&lt;br /&gt;
    &amp;quot;Segoe UI Symbol&amp;quot;,&lt;br /&gt;
    emoji,&lt;br /&gt;
    &amp;quot;NospzGothic&amp;quot;,&lt;br /&gt;
    &amp;quot;Arial Unicode MS&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P1&amp;quot;,&lt;br /&gt;
    &amp;quot;Plangothic P2&amp;quot;,&lt;br /&gt;
    &amp;quot;文泉驿等宽正黑&amp;quot;,&lt;br /&gt;
    &amp;quot;unifont&amp;quot;,&lt;br /&gt;
    sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/nowiki&amp;gt; */&lt;/div&gt;</summary>
		<author><name>鹿野耕云</name></author>
	</entry>
</feed>